.work-card {
  position: relative;

  flex: 0 1 calc(100% / 3);
  width: 33.333333333%;

  @media (max-width: 1024px) {
    flex: 0 1 calc(100% / 2);
    width: 50%;
  }

  @media (max-width: 560px) {
    flex: 0 1 100%;
    width: 100%;
  }

  img {
    width: 100%;
    height: 100%;
  }

  &__overlay {
    display: none;

    position: absolute;
    bottom: rem(20);
    left: rem(20);
    right: rem(20);

    padding: rem(30);

    background: #191919;

    @media (max-width: 768px) {
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;

      padding: rem(40);
    }

    @media (max-width: 560px) {
      padding: rem(30);
    }
  }

  &:hover .work-card__overlay {
    display: block;
  }

  &__title {
    margin-bottom: rem(5);

    @media (max-width: 768px) and (min-width: 561px) {
      margin-bottom: rem(8);
    }
  }

  &__description {
    opacity: 0.6;
  }

  &__awards {
    position: relative;
    margin-top: rem(8);

    display: flex;

    @media (max-width: 768px) and (min-width: 561px) {
      margin-top: rem(12);
    }
  }

  &__award {
    & + & {
      margin-left: rem(10);
    }

    width: rem(30);
    height: rem(25);

    text-align: center;

    background: url('../img/icons/twigs.svg') 0 100% no-repeat;
    background-size: rem(30) rem(17);
    cursor: pointer;

    @media (max-width: 768px) and (min-width: 561px) {
      & + & {
        margin-left: rem(14);
      }

      width: rem(40);
      height: rem(34);

      background-size: rem(40) rem(24);
    }

    &.active {
      .award-overlay {
        display: flex;
      }
    }

    &.is-gray {
      opacity: .5;
    }

    .award-overlay {
      display: none;

      position: absolute;
      left: 0;
      bottom: calc(100% + .5rem);

      flex-flow: column;
      align-items: flex-start;

      text-align: left;

      &__title {
        margin-bottom: rem(5);
      }

      &__description {
        font-weight: 400;

        opacity: 0.6;
      }
    }
  }

  &__footer {
    margin-top: rem(30);

    @media (max-width: 560px) {
      display: none;
    }
  }

  &__footer-item {
    & + & {
      margin-left: rem(30);
    }
  }

  .blured {
    filter: blur(rem(3));
    opacity: .15;
  }
}
